body {
  background: linear-gradient(to bottom, #daf4fe, #fff4e5);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  background-position: top left;
}
.header {
  padding: 1em;
  position: relative;
}
.sgbudget-logo img {
  width: 200px;
}
.sub {
  width: 70%;
}

@media (max-width: 1000px) {
  .sub {
    margin: auto;
    padding-top: 1em;
  }
}

@media (max-width: 768px) {
  .sgbudget-logo {
    padding-bottom: 1em;
  }
  .sub {
    width: 80%;
    margin: auto;
  }
}
